/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

img#logo {
    max-height: 90%;
}
.et_pb_module.ser-icon {
    box-shadow: 1px 4px 17px #e1eaff;
    padding: 20px;
    min-height: 300px;
    border-radius: 5px;
}

.et_pb_module.ser-icon .et-pb-icon {
    line-height: 32px;
}

#footer-bottom {
    background: linear-gradient(90deg,#567ef3 0%,#8ce7ff 100%)!important;
}